function DLEzakaz(a,b,c,d,e){var f={};f[dle_act_lang[3]]=function(){$(this).dialog("close")};f['Заказать']=function(){if(!e&&$("#dle-promt-text").val().length<1)$("#dle-promt-text").addClass("ui-state-error");else{var a=$("#dle-promt-text").val();$(this).dialog("close");$("#dlepopup").remove();d&&d(a)}};$("#dlepopup").remove();$("body").append("<div id='dlepopup' title='"+c+"' style='display:none'><br />"+a+" <input type='text' name='dle-promt-text' id='dle-promt-text' class='ui-widget-content ui-corner-all' style='width:280px; height: 20px' value='"+
b+"'/></div>");$("#dlepopup").dialog({autoOpen:!0,width:410,buttons:f});b.length>0?$("#dle-promt-text").select().focus():$("#dle-promt-text").focus()};
function DLEzakazotp(a,b){$("#dlepopup").remove();$("body").append("<div id='dlepopup' title='"+b+"' style='display:none'><br />"+a+"</div>");$("#dlepopup").dialog({autoOpen:!0,width:410,buttons:{OK:function(){$(this).dialog("close");$("#dlepopup").remove()}}})}
function showZakaz() {
        DLEzakaz("<b>Название игры:</b>", "", "Заказ игры", function(text){
        ShowLoading("");
        $.post(dle_root+"zakaz/film.php", {data: text}, function(data){
                HideLoading("");
				DLEzakazotp(data, "Заказ отправлен!");
        });
        });
}